# RSVP A Question of Style Corpus 2017 #


The **RSVP A Question of Style Corpus 2017**,
is an output of the *A Question of Style* project.

**DOI: 10.21954/ou.rd.6850865**


The [A Question of Style](http://www.open.ac.uk/blogs/styleproject/) project's
aim is to gain new insights on the writing and editorial practices of the
*Edinburgh Review* during the editorship of Francis Jeffrey. The *Edinburgh
Review* was the main literary journal in early nineteenth-century
Britain. It reviewed the most significant publications in
literature, history, politics and science and its contributors included some of
the most prominent figures of the age. Authors believed that a review from the
*Edinburgh Review* could make or break the fortunes of a publication.
The *A Question of Style* project focuses on the period 1814-1820 and employs
methods from periodical studies, book history, computational linguistics and
computational stylistics.

The project was led by Dr Francesca Benatti,
<mailto:francesca.benatti@open.ac.uk>,
Digital Humanities Scholar at the Open University,
in collaboration with Dr David King,
<mailto:david.king@open.ac.uk>,
Visiting Fellow at the Open University,
during 2017-2018.

The project was awarded the inaugural Field Development Grant by the
[Research Society for Victorian Periodicals](http://rs4vp.org/)
from the bequest of the Eileen Curran estate.


## Aims and content ##

This corpus supports the work of the *A Question of Style* project.

It comprises 85 articles selected from the *Edinburgh Review* and
*Quarterly Review*, originally published 1814-1820.


## Purpose ##

The corpus is primarily intended to support stylometric analysis of early
nineteenth-century literature. The corpus contents are also relevant to
researchers interested in political and social history.

A secondary purpose of the corpus is to support research into curation of OCR
processed texts. Typically, the OCR process is imperfect, especially on older
texts. The contents of this corpus provide curated texts to set against the
incorrect raw OCR text representation.

**Notes:**

The *A Question of Style* project did not scan or OCR texts.
The project worked solely on the shared PDF output from other projects made
available through Google Books and Archive.org.

Owing to curatorial decisions relevant to the *A Question of Style* project,
especially those relating to the handling of punctuation,
this corpus is not suitable for examining critical editions of the original
works.


## Curation ##

The articles are curated as described in the TEI header in each file.
As such, the files are digital artefacts derived from the original published
article.


## Use ##

The collection comprises 85 articles encoded in standard TEI XML.
No TEI extensions are used.

The files can be processed with any XML or text tool.

The *A Question of Style* project uses XSLT to extract raw text from the XML
files, both with and without quotations, for stylometric analysis.


## Selection ##

The corpus for the *A Question of Style* project comprises:

- files curated and encoded by Francesca Benatti for the *Thomas Moore Archive* project, 2005-2008 <http://bit.ly/thomasmoore>
- files curated and encoded by Francesca Benatti and Justin Tonra during research for the *English Bards and Unknown Reviewers* article <http://oro.open.ac.uk/44297/>
- files curated and encoded by David King for the *A Question of Style* project.

Files encoded for the *Thomas Moore Archive* comprise four reviews authored by
Thomas Moore or attributed to Thomas Moore and published in the *Edinburgh
Review* in the period 1814-1820.

Files encoded for the *English Bards and Unknown Reviewers* article comprise 36
articles chosen from articles on literary subjects written within a two-year
interval of the 1816 review of Samuel Taylor Coleridge's Christabel (1814 to
1818). Attributions were based on the The Wellesley Index to Victorian
Periodicals, 1824-1900 online edition. The authors included are the following:
John Allen, Henry Brougham, William Hazlitt, Francis Jeffrey, Sir James
Mackintosh and Sir Francis Palgrave.
We included larger samples from Francis Jeffrey and Henry Brougham
to reflect the greater frequency of their contributions.

Files encoded for the *A Question of Style* project were chosen from reviews of
literature, travel writing, history, and biography published in the *Edinburgh
Review* and *Quarterly Review* in the period 1814-1820.  
The 21 articles from the *Edinburgh Review* includes further reviews of the main
literary authors of the period: Byron, Keats, Hemans, Hazlitt.
We also included a selection of articles by Sidney Smith, one of the founders
of the *Edinburgh Review*. These comprise reviews of travel writing, biography
and politics.  
For the *Quarterly Review* articles, we chose 24 articles that reviewed a text
also examined in one of the 61 *Edinburgh Review* articles, or that reviewed one
of the main literary authors of the period.
Within these criteria, we prioritised the main reviewers for the *Quarterly
Review*:
John Wilson Croker, Walter Scott, William Gifford, Robert Southey, John Barrow.


## Listing ##

The corpus comprises 85 article files:

- Allen_Hallam_Middle_Ages_ER_30_1818.xml
- Allen_Lingard_Antiquities_ER_25_1815.xml
- Allen_Warden_St_Helena_ER_27_1816.xml
- Anon_Coleridge_Christabel_ER_27_1816.xml
- Barrow_Burckhardt_Nubia_QR_22_44_1820.xml
- Barrow_Humboldt_American_Researches_QR_15_30_1816.xml
- Brougham_Carnot_Defense_ER_25_1815.xml
- Brougham_Columbus_ER_27_1816.xml
- Brougham_Forsyth_Italy_ER_22_1814.xml
- Brougham_Franklin_Correspondence_ER_28_1817.xml
- Brougham_Junius_Letters_ER_29_1817.xml
- Brougham_King_Memoirs_ER_32_1819.xml
- Brougham_Melanges_ER_30_1818.xml
- Brougham_Nelson_Letters_ER_23_1814.xml
- Brougham_Park_Journey_ER_24_1815.xml
- Brougham_Phillips_Speeches_ER_29_1817.xml
- Brougham_Restoration_Poland_ER_23_1814.xml
- Brougham_Semple_Germany_ER_22_1814.xml
- Brougham_Shepherd_Paris_ER_23_1814.xml
- Brougham_Stendhal_Italy_ER_29_1817.xml
- Cockburn_Culloden_Papers_ER_26_1816.xml
- ColeridgeJT_Hazlitt_Table_QR_17_33_1817.xml
- ColeridgeJT_Hemans_Poems_QR_24_47_1820.xml
- Croker-Gifford_Morgan_France_QR_17_33_1817.xml
- Croker_Hobhouse_Letters_QR_14_28_1816.xml
- Croker_Hunt_Rimini_QR_14_28_1816.xml
- Croker_Keats_Endymion_QR_19_37_1818.xml
- Croker_Scott_Antiquary_QR_15_29_1816.xml
- Croker_Scott_Guy_Mannering_QR_12_24_1815.xml
- Croker_Shelley_Frankenstein_QR_18_36_1818.xml
- Ellis_Scott_Lord_of_the_Isles_QR_13_26_1815.xml
- Gifford_Hazlitt_Shakespeare_QR_18_36_1818.xml
- Gifford_Hazlitt_Sketches_QR_22_43_1819.xml
- Gilchrist-Gifford_Clares_Poems_QR_23_45_1820.xml
- Hay_Labaume_Campaign_in_Russia_QR_12_24_1815.xml
- Hazlitt-Jeffrey_Coleridge_Literary_Life_ER_ 28_1817.xml
- Hazlitt-Jeffrey_Hunt_Rimini_ER_26_1816.xml
- Hazlitt_Coleridge_Lay-sermon_ER_27_1816.xml
- Hazlitt_Schlegel_Drama_ER_26_1816.xml
- Hazlitt_Sismondi_Literature_ER_25_1815.xml
- Hazlitt_Standard_Novels_ER_24_1815.xml
- Hunt_Nott_Surrey_ER_27_1816.xml
- Jeffrey_Byron_Corsair_Bride_ER_23_1814.xml
- Jeffrey_Byron_Manfred_ER_28_1817.xml
- Jeffrey_Edgeworth_Tales_ER_28_1817.xml
- Jeffrey_Hazlitt_Shakespeare_ER_28_1817.xml
- Jeffrey_Keats_Endymion_ER_34_1820.xml
- Jeffrey_Moore_Lalla_Rookh_ER_29_1817.xml
- Jeffrey_Rogers_Human_Life_ER_31_1819.xml
- Jeffrey_Scott_Lord_of_the_Isles_ER_24_1815.xml
- Jeffrey_Scott_Waverley_ER_24_1815.xml
- Jeffrey_Wilson_City_Plague_ER_26_1816.xml
- Jeffrey_Wordsworth_Excursion_ER_24_1815.xml
- Jeffrey_Wordsworth_White_Doe_ER_25_1815.xml
- Lyall_Wordsworth_White_Doe_QR_14_27_1815.xml
- Mackintosh_Godwin_Milton_ER_25_1815.xml
- Mackintosh_Rogers_Poems_ER_22_1814.xml
- Mackintosh_Stael_Allemagne_ER_22_1814.xml
- Mackintosh_Wraxall_Answer_ER_25_1815.xml
- Maturin_Edgeworth_Dramas_QR_17_33_1817.xml
- Moore_Boyd_Fathers_ER_24_1815.xml
- Moore_French_Novels_ER_34_1820.xml
- Moore_Jorgenson_Travels_ER_28_1817.xml
- Moore_Thurlow_Poems_ER_23_1814.xml
- Palgrave_Goethe_part1_ER_26_1816.xml
- Palgrave_Goethe_part2_ER_28_1817.xml
- Palgrave_Northern_Poetry_ER_26_1816.xml
- Playfair_Bright_Travels_in_Hungary_ER_31_1818.xml
- Playfair_Labaume_Campaign_in_Russia_ER_24_1815.xml
- Scott-Erskine-Gifford_Scott_Landlord_QR_16_32_1817.xml
- Scott_Austen_Emma_QR_14_27_1815.xml
- Scott_Byron_Childe_Harold_III_QR_16_31_1816.xml
- Scott_Byron_Childe_Harold_IV_QR_19_37_1818.xml
- Scott_Maturin_Women_ER_30_1818.xml
- Seymour-Playfair_Lewis-Clarke_American_Travels_ER_24_1815.xml
- Smith_Bowditch_Ashantee_ER_32_1819.xml
- Smith_Burckhardt_Nubia_ER_34_1820.xml
- Smith_Georgel_Memoirs_ER_30_1818.xml
- Smith_Heude_Voyage_ER_32_1819.xml
- Smith_Ireland_ER_34_1820.xml
- Smith_Oxley_Botany_Bay_ER_34_1820.xml
- Smith_Travellers_in_America_ER_31_1818.xml
- Southey_Lewis-Clarke_American_Travels_QR_12_24_1815.xml
- Southey_Montgomery_Flood_QR_11_21_1814.xml
- Wilson_Byron_Childe_Harold_IV_ER_30_1818.xml

The filenames are based on:

- reviewing author(s)
- original author(s)
- short title of article
- periodical - either ER for *Edinburgh Review* or QR for *Quarterly Review*
- volume number
- issue number if QR
- year of review's publication


## Size ##


Status | Articles | Total Word Count | Non-quote Word Count | Quote Word Count | Non-quote Percentage | Quote Percentage
-------|----------|------------------|----------------------|------------------|----------------------|------------------
ER     |       61 |          569,740 |              357,045 |          212,695 |                  63% |              37%
QR     |       24 |          217,801 |              155,657 |           62,144 |                  71% |              29%
Totals |       85 |          787,541 |              512,702 |          274,839 |                  65% |              35%

NB Depending on your tokenisation method you may get slightly different word counts.



## Reuse ##

The corpus is freely available for reuse.

The corpus may be downloaded from the *A Question of Style* project's
[online data site](https://figshare.com/projects/RSVP_A_Question_of_Style/18137).

The [Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)
Licence](https://creativecommons.org/licenses/by-sa/4.0/)
applies to this corpus.

The corpus' DOI is 10.21954/ou.rd.6850865.


## Contact ##

For more information on the corpus, please email Digital Humanities at the Open University,
<mailto:fass-digital-humanities@open.ac.uk>,

or write to:

Digital Humanities  
The Open University  
Walton Hall  
Milton Keynes  
MK7 6AA  
United Kingdom
